.select {
  position: relative;
  display: flex;
  width: 210px;
  height: 32px; }
  @media (min-width: 980px) {
    .select:hover .select-head__title {
      color: #36A347; }
    .select:hover .select-head .icon {
      fill: #36A347; } }
  .select.active .select-head__title {
    color: #36A347; }
  .select.active .select-body {
    z-index: 50;
    transition: transform 0.2s;
    transform: none; }
    @media (max-width: 767px) {
      .select.active .select-body {
        transform: translateX(-50%) scaleY(1); } }
  .select .select-head {
    position: relative;
    display: inline-flex;
    align-items: center;
    width: 100%;
    padding: 0 10px;
    cursor: pointer; }
    .select .select-head__title {
      display: inline-flex;
      transition: color 0.3s;
      color: #000000;
      white-space: nowrap; }
    .select .select-head .icon {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-left: 7px;
      transition: fill 0.3s;
      fill: #000000; }
  .select .select-body {
    position: absolute;
    z-index: 0;
    top: calc(100% + 5px);
    right: 0;
    left: 0;
    overflow: auto;
    width: 100%;
    min-width: 150px;
    height: auto;
    margin: 0;
    padding: 0;
    transition: transform 0.3s, top 0.3s;
    transform: scaleY(0);
    transform-origin: top right;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    will-change: transform; }
    @media (max-width: 767px) {
      .select .select-body {
        left: 50%;
        transform: translateX(-50%) scaleY(0); } }
  .select .select-list {
    overflow-y: auto;
    max-height: 350px;
    text-align: left; }
  .select .nav-default-l2-link__text {
    position: relative;
    padding: 7px 10px;
    cursor: pointer;
    transition: background 0.3s, color 0.3s;
    color: #2b2a28;
    line-height: 1.2; }
    @media (max-width: 767px) {
      .select .nav-default-l2-link__text {
        font-size: 14px; } }
    .select .nav-default-l2-link__text.active {
      text-decoration: underline;
      pointer-events: none;
      font-weight: bold;
      text-decoration-color: #f5e570; }
    .select .nav-default-l2-link__text:hover {
      color: #aaa;
      background-color: #fafafa; }

.radio-option input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none; }

.radio-option__input {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px; }

.radio-option__caption {
  position: relative;
  padding: 5px 7px;
  cursor: pointer;
  transition: background 0.3s, color 0.3s;
  white-space: nowrap;
  color: #aaaaaa;
  display: flex;
  align-items: center; }
  .radio-option__caption .icon {
    transition: all 0.3s ease;
    flex: 0 0 auto;
    fill: #aaaaaa; }
  .radio-option__caption:checked {
    text-decoration: underline;
    pointer-events: none;
    font-weight: bold;
    text-decoration-color: #f5e570; }
  .radio-option__caption:hover {
    color: #36A347;
    background-color: #fafafa; }
    .radio-option__caption:hover .icon {
      fill: #36A347; }

.radio-option.selected .radio-option__caption {
  text-decoration: none;
  pointer-events: none;
  opacity: 0.7; }

.delivery-select {
  width: 100%;
  height: 40px;
  border: 1px solid #ebebeb;
  border-radius: 2px; }
  .delivery-select .select-head__title {
    color: #36A347; }
  .delivery-select .select-head .icon {
    margin-left: auto; }

.select--profil {
  width: auto;
  height: 40px;
  border: 1px solid #ebebeb;
  border-radius: 2px; }

.select--links-block {
  width: auto;
  margin: 0 0 0 20px; }
  .select--links-block .select-head {
    position: relative;
    padding: 0; }
    .select--links-block .select-head::before {
      position: absolute;
      top: calc(100% - 3px);
      left: 0;
      opacity: 0;
      width: 0;
      height: 3px;
      content: "";
      transition: width 0.4s, opacity 0.4s;
      background: #36A347; }
    .select--links-block .select-head__title {
      margin: 8px 8px 8px 0;
      white-space: nowrap;
      color: #aaa;
      font-family: "Rubik", Arial, Verdana, sans-serif;
      font-size: 14px;
      font-weight: 600;
      line-height: 1; }
    .select--links-block .select-head .icon {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-left: 0;
      transition: fill 0.3s;
      fill: #aaa; }
  @media (min-width: 980px) {
    .select--links-block:hover .select-head::before {
      opacity: 1;
      width: 100%;
      transition: width 0.4s, opacity 0.4s; }
    .select--links-block:hover .select-head__title {
      color: #aaa; } }
  @media (min-width: 768px) {
    .select--links-block {
      margin: 10px 32px; }
      .select--links-block .select-head__title {
        font-size: 24px; } }

.form-group {
  position: relative;
  width: 100%;
  font-family: "Rubik", Arial, Verdana, sans-serif; }
  .form-group.has-error .form-control {
    border-color: #B11B1B; }
    .form-group.has-error .form-control:focus {
      border-color: #B11B1B; }
  .form-group.has-error .help-block {
    position: absolute;
    top: calc(100% + 6px);
    left: 20px;
    color: #B11B1B;
    font-size: 12px; }
    @media (max-width: 767px) {
      .form-group.has-error .help-block {
        font-size: 12px; } }
  .form-group .checkbox label a {
    margin: 0 5px;
    text-decoration: underline;
    color: #000000; }
    .form-group .checkbox label a:hover {
      text-decoration: none; }

.form-group--margin:not(:last-child) {
  margin-bottom: 19px; }

.form-control {
  box-sizing: border-box;
  width: 100%;
  padding: 30px 13px 7px 20px;
  background-color: #ffffff;
  transition: all 0.3s;
  color: #000000;
  border-bottom: 1px solid #BEBEBE;
  border-radius: 10px;
  outline: none;
  font-size: 16px;
  line-height: 1;
  height: 60px; }
  .form-control.control-select {
    padding: 7px 13px 7px 20px; }
  @media (min-width: 1024px) {
    .form-control:hover {
      cursor: text;
      border-color: #5EB56C; } }
  .form-control:focus {
    background-color: #fff;
    border-color: #5EB56C; }
    .form-control:focus + .form-control-label {
      top: 12px;
      color: #999999;
      transform: translateY(-8px);
      font-size: 12px; }
  .form-control::placeholder {
    color: rgba(170, 170, 170, 0.5);
    font-size: 16px;
    font-weight: 400; }

.form-control-label {
  font-size: 16px;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  transition: all ease .3s;
  margin: auto 0; }
  .form-control-label .label-required {
    display: none;
    color: #eb5757;
    font-size: 18px;
    line-height: 1; }

.form-control--textarea {
  font-family: "Rubik", Arial, Verdana, sans-serif;
  font-size: 16px;
  color: #000000;
  height: 50px;
  display: block;
  margin-top: 40px;
  padding-top: 0; }
  .form-control--textarea + .form-control-label {
    top: 5%; }
  .form-control--textarea:focus + .form-control-label {
    top: -16px; }

.dirty .form-control-label {
  top: 12px !important;
  color: #999999;
  font-size: 12px;
  transform: translateY(0); }

.dirty .form-control--textarea + .form-control-label {
  top: -16px !important; }

.checkbox {
  position: relative;
  display: flex;
  align-items: flex-start; }
  .checkbox__descr {
    font-size: 16px;
    color: #7A7B7D;
    margin-left: 10px;
    white-space: normal; }
    .checkbox__descr a {
      color: #000000;
      text-decoration: none; }
      @media (min-width: 980px) {
        .checkbox__descr a:hover {
          cursor: pointer;
          color: #5EB56C;
          text-decoration: underline; } }
    @media (max-width: 767px) {
      .checkbox__descr {
        white-space: inherit; } }
    @media (max-width: 575px) {
      .checkbox__descr {
        font-size: 14px; } }
  .checkbox__descr--mw {
    max-width: 550px;
    white-space: normal; }
  .checkbox input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    width: 2px;
    height: 2px; }
  .checkbox label {
    display: block;
    padding: 0 0 0 16px;
    cursor: pointer;
    transition: color 0.3s;
    color: #696969;
    font-size: 1rem;
    height: 16px;
    transform: translateY(2px);
    background-color: #fff; }
    @media (max-width: 767px) {
      .checkbox label {
        font-size: 14px; } }
  .checkbox label:before {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    box-sizing: border-box;
    width: 16px;
    height: 16px;
    content: "";
    user-select: none;
    border: 1px solid #BEBEBE;
    border-radius: 4px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-size: contain;
    transition: all ease .3s; }
  .checkbox input:disabled ~ label {
    cursor: no-drop; }
  .checkbox input:checked ~ label {
    color: #000; }
  .checkbox input:checked ~ label:before {
    border-color: transparent;
    background-color: #36A347;
    background-image: url("data:image/svg+xml,%3Csvg width='8' height='6' viewBox='0 0 8 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 3L3 5L7 1' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-size: auto;
    background-position: center; }
  .checkbox input:checked:hover ~ label:before {
    border-color: transparent;
    background-color: #5EB56C;
    box-shadow: 0px 0px 4px rgba(54, 163, 71, 0.25); }
  .checkbox input:disabled ~ label:before {
    background-color: rgba(224, 224, 224, 0.5); }
  .checkbox input:checked:disabled ~ label:before {
    background-color: rgba(224, 224, 224, 0.5);
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 6.55556L6.38462 11L15 1' stroke='%23E35205' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-size: auto;
    background-position: 3px center; }
  @media (min-width: 980px) {
    .checkbox input:not(:disabled) ~ label:hover:before {
      border-color: #36A347; } }

.checkbox--big label {
  height: 24px;
  padding-left: 32px;
  color: #aaaaaa; }

.checkbox--big label:before {
  width: 24px;
  height: 24px; }

.checkbox-slider {
  position: relative; }
  .checkbox-slider input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    width: 1px;
    height: 1px; }
  .checkbox-slider .sublable {
    font-size: 16px;
    color: #36A347;
    font-weight: 400;
    padding-left: 50px; }
  .checkbox-slider label {
    width: 40px;
    height: 20px;
    border-radius: 30px;
    background-color: #d2d5d6;
    cursor: pointer;
    transition: color 0.3s;
    color: #000;
    position: relative;
    display: flex;
    font-size: 26px;
    font-weight: 700;
    white-space: nowrap; }
    @media (min-width: 1024px) {
      .checkbox-slider label:hover {
        cursor: pointer; }
        .checkbox-slider label:hover:after {
          position: absolute;
          content: "";
          background-color: #64b08c; } }
    @media (max-width: 767px) {
      .checkbox-slider label {
        font-size: 18px; } }
    @media (max-width: 575px) {
      .checkbox-slider label {
        font-size: 14px; } }
    .checkbox-slider label:before {
      position: absolute;
      content: "";
      display: none; }
    .checkbox-slider label:after {
      position: absolute;
      content: "";
      width: 16px;
      height: 16px;
      border-radius: 50%;
      background-color: #fff;
      top: 2px;
      left: 2px;
      transition: all 0.3s ease; }
  .checkbox-slider input:checked ~ label {
    background-color: #64b08c; }
    @media (min-width: 1024px) {
      .checkbox-slider input:checked ~ label:hover {
        cursor: pointer; }
        .checkbox-slider input:checked ~ label:hover:after {
          position: absolute;
          content: "";
          background-color: #fff; } }
    .checkbox-slider input:checked ~ label:after {
      position: absolute;
      content: "";
      left: 22px; }
  .checkbox-slider .checkbox__auth {
    color: #36A347;
    margin-left: 10px;
    font-size: 16px; }
    @media (max-width: 767px) {
      .checkbox-slider .checkbox__auth {
        font-size: 14px; } }

.form-group-select {
  position: static; }

.form-group.has-error .checkbox label:before {
  border-color: red; }

.rate-group {
  display: inline-block;
  display: flex;
  margin: 0px -2px; }
  .rate-group__item {
    padding: 0px 2px; }

.checkbox-rate {
  position: absolute;
  opacity: 0;
  visibility: hidden; }
  .checkbox-rate:checked + .checkbox-rate-label {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23FE7235'/%3E%3C/svg%3E%0A"); }

.checkbox-rate-label {
  width: 14px;
  height: 14px;
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23E4E4E4'/%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block; }
  @media (min-width: 980px) {
    .checkbox-rate-label:hover {
      cursor: pointer; } }
  .checkbox-rate-label.hover {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.39686 0.937322L9.39686 3.03732C9.59686 3.53732 10.0969 3.83732 10.5969 3.83732L12.8969 4.13732C14.1969 4.33732 14.6969 5.83732 13.6969 6.73732L12.0969 8.33732C11.6969 8.73732 11.5969 9.23732 11.6969 9.73732L12.0969 12.0373C12.2969 13.2373 10.9969 14.2373 9.89686 13.6373L7.89686 12.5373C7.49686 12.3373 6.89686 12.3373 6.49686 12.5373L4.49686 13.6373C3.39686 14.2373 2.09686 13.2373 2.29686 12.0373L2.69686 9.73732C2.79686 9.23732 2.59686 8.73732 2.29686 8.33732L0.696862 6.73732C-0.203138 5.83732 0.296862 4.33732 1.49686 4.13732L3.79686 3.83732C3.99686 3.73732 4.39686 3.43732 4.69686 2.93732L5.69686 0.837322C6.19686 -0.262678 7.89686 -0.262678 8.39686 0.937322Z' fill='%23FE7235'/%3E%3C/svg%3E%0A"); }

.form-group--margin-top {
  margin-top: 57px; }

.custom-select {
  display: flex;
  align-items: center;
  position: relative;
  transition: all 0.3s ease;
  padding-right: 6px; }
  .custom-select__header {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 100%; }
  @media (min-width: 1024px) {
    .custom-select:hover {
      cursor: pointer; } }
  .custom-select.active .custom-select__overflow {
    max-height: 500px; }
  .custom-select.active .custom-select__trigger {
    transform: rotate(180deg); }
  .custom-select__input {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    position: absolute;
    width: 0;
    left: 0; }
  .custom-select__overflow {
    position: absolute;
    top: calc(100% + 10px);
    left: -2px;
    right: -2px;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.3s ease;
    z-index: 5;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.08);
    border-radius: 20px; }
  .custom-select__list {
    padding: 12px 16px;
    background-color: #fff; }
    .custom-select__list-item {
      padding: 10px 8px;
      transition: all 0.3s ease; }
      @media (min-width: 1024px) {
        .custom-select__list-item:hover {
          cursor: pointer;
          color: #36A347; } }
  .custom-select__trigger {
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 24px;
    width: 24px;
    flex: 0 0 auto; }
    @media (max-width: 575px) {
      .custom-select__trigger {
        top: 10px; } }

.datepicker-input-wrap {
  position: relative; }
  .datepicker-input-wrap:after {
    position: absolute;
    content: "";
    right: 10px;
    width: 32px;
    height: 32px;
    top: calc(50% - 16px);
    pointer-events: none;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='6.5' y='7.5' width='19' height='18' rx='1.5' stroke='%232B2A29'/%3E%3Cline x1='8' y1='13.5' x2='24' y2='13.5' stroke='%232B2A29'/%3E%3Cline x1='11.5' y1='10.5' x2='11.5' y2='5.5' stroke='%232B2A29' stroke-linecap='round'/%3E%3Cline x1='20.5' y1='10.5' x2='20.5' y2='5.5' stroke='%232B2A29' stroke-linecap='round'/%3E%3C/svg%3E%0A"); }

.password-wrap {
  position: relative; }
  .password-wrap__descr {
    margin-top: 10px;
    color: #181818;
    opacity: 0.5; }
  .password-wrap__show-pass {
    position: absolute;
    right: 16px;
    top: 40px;
    transform: translateX(0%);
    z-index: 10; }
    @media (min-width: 1024px) {
      .password-wrap__show-pass:hover {
        cursor: pointer; } }
    .password-wrap__show-pass-icon {
      display: flex;
      align-items: center;
      justify-content: center; }
